<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="zh"><Esri><MetaID>{A34A023D-23A9-48D0-A79C-A2A19FC05AA8}</MetaID><CreaDate>20091110</CreaDate><CreaTime>11025700</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\GALLOPER\D$\981 課程\GIS\981助教資料\Week8\data3\geology.img</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\GALLOPER\D$\981 課程\GIS\981助教資料\Week8\data3\geology.img</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">D:\981 課程\GIS\981助教資料\Week8\data2\geology.img</srcused><procdate Sync="TRUE">20091110</procdate><proctime Sync="TRUE">11025700</proctime></procstep></lineage></dataqual></metadata>
